HawkHost主机PHP版本号以及获取系统信息的方法

2013-07-14

HawkHost主机只有Linux系统,只能使用php+mysql网站脚本程序,是不支持ASP程序的。支持PHP (5.2, 5.3, 5.4 & 5.5), MySQL 5.5,如果有其他的需求,你需要对应主机的版本号才可以。一般常用的程序中都是支持的,除非你的程序是自己写的,然后有其他特别的需求。如果你需要检测系统的信息,可以使用下面的方法。 阅读全文 »